Subject: Re: 2017 Labor Law Posters
From: "Michael B" <[email-masked]>
To: "Cynthia Mounday" <[email-masked]>
Date: Tue, 21 Feb 2017 15:25:00 -0500

Hello Cyndi.
Please see the attached and confirm that this is what you are looking to go out.
Thank you,
Michael B
LLPS

From: Cynthia Mounday 
Sent: Tuesday, February 21, 2017 2:47 PM
To: Michael B 
Subject: RE: 2017 Labor Law Posters

Hello,

Yes we understand that.Larry has chosen only to send states with minimum wage changes J

Thanks

The CA client is his company...

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, February 21, 2017 12:42 PM
To: Cynthia Mounday <[email-masked]>
Subject: Re: 2017 Labor Law Posters

Hello Cyndi.

Sorry if I made that confusing, but there are changes for all of the states listed which are on the 2017 posters. They are either 2017 changes and/or changes since the last order were placed. But I will send out whatever you prefer. 

Thank you,
Michael B
LLPS

From: Cynthia Mounday 

Sent: Tuesday, February 21, 2017 2:16 PM

To: Michael B 

Subject: RE: 2017 Labor Law Posters

Hi Mike,

Ok if you can please send 2017 "FED to everyone" on the 2017 client list.

FED & STATE to clients listed in states below:

AZ

NV

NE

 

To our office please send (1) FED and (1) AZ, NV, NE State posters

Pinnacle Employee Group

4040 W. Earhart Way

Chandler AZ 85226

Hope all this makes sense. Thanks for your help!

Cynthia Mounday

Pinnacle Group/Silverleaf Benefits

Chief Operating Officer

2543 W. Waters Edge Lane

Lakeside, AZ 85929

(480) 300-5579

[email-masked]

 

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, February 21, 2017 12:02 PM
To: Cynthia Mounday <[email-masked]>
Subject: Re: 2017 Labor Law Posters

Hello Cyndi.

Below are the changes for the states listed. I only saw 1 order for Nevada but it was only for a Federal poster so you will need a full set for locations there. All of the other are 2017 changes and would need full sets. Let me know how you prefer to proceed.

Thank you,
Michael B
LLPS

From: Cynthia Mounday 

Sent: Tuesday, February 21, 2017 9:51 AM

To: Michael B 

Subject: RE: 2017 Labor Law Posters

Hi Michael,

We are currently in:

CA - Minimum Wage - 2017 posters

AZ - Minimum Wage - 2017 posters

TX - Unemployment/Payday - 2017 posters

OK - Safety & Health/Child Labor - 2017 posters

NE - Minimum Wage Law/Unemployment - 2017 posters

NV - Minimum Wage - July 2016 (on 2017 posters)

Thanks!

Cynthia Mounday

Pinnacle Group/Silverleaf Benefits

Chief Operating Officer

2543 W. Waters Edge Lane

Lakeside, AZ 85929

(480) 300-5579

[email-masked]

 

From: Michael B [mailto:[email-masked]] 
Sent: Monday, February 20, 2017 1:16 PM
To: Cynthia Mounday <[email-masked]>
Subject: Re: 2017 Labor Law Posters

Hello Cyndi.

We actually quite a few changes that went into effect for many states for 2017. Please confirm the states you do have clients in so I can check on any changes. We can go from there. 

Thank you,
Michael B
LLPS

From: Cynthia Mounday 

Sent: Thursday, February 16, 2017 3:49 PM

To: Michael B 

Subject: RE: 2017 Labor Law Posters

Hi Michael,

Oh my goodness..started the new year and did not even think of it. Thank You so much for the reminder.

Let me go through my list and send to you. The only state I know if is AZ with the new wage increase. Otherwise I am thinking FED's only??

Do you know of any other states that have had updates?

Thanks

Cynthia Mounday

Pinnacle Group/Silverleaf Benefits

Chief Operating Officer

2543 W. Waters Edge Lane

Lakeside, AZ 85929

(480) 300-5579

[email-masked]

 

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, February 16, 2017 1:46 PM
To: Cynthia Mounday <[email-masked]>
Subject: 2017 Labor Law Posters

Hello Cyndi.

Hope you are having a great 2017 thus far. I apologize that I haven't contacted you sooner in regards to the 2017 posting requirements. If you haven't already gotten these for your clients, I would be happy to get you pricing and answer any other questions you may have. Let me know where you are in the process. Hope to hear back from you soon.

Thank you,
Michael Bishop
Labor Law Poster Service